/* .text-param {
  font-size: 12px;
} */

.topic {
  font-size: 16px;
}

.text-lesson h1,
.text-lesson h2 {
  text-transform: uppercase;
}

.text-lesson h1 {
  font-size: 32px;
  color: #9e4523;
}

.text-lesson h6 {
  font-size: 16px;
  line-height: 1.8;
  border-bottom: 1px solid #9e4523;
  margin: 0;
}

.text-description {
  position: relative;
  padding-bottom: 20px;
  /* text-align: justify; */
  letter-spacing: -0.7px;
}

.text-description::after {
  content: " ";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 50px;
  height: 1px;
  background-color: #9e4523;
}
